export const colors = {
  black: "#000",
  white: "#FFF",
  gold: "#FADF98",
  neutral100: "#F5F5F5",
  neutral200: "#EEE",
  neutral400: "#888",
  neutral500: "#777",
  neutral600: "#666",
  neutral800: "#444",
};
export const fontSize = {
  xs: "12px",
  sm: "14px",
  base: "16px",
  lg: "24px",
  xl: "30px",
};
export const lineHeight = {
  tight: "125%",
  relaxed: "160%",
};
export const fontWeight = {
  normal: "400",
  bold: "700",
};
export const borderRadius = {
  base: 100,
  full: 9999,
};
export const fontFamily = {
  sans: 'Inter, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif',
  serif: 'ui-serif, Georgia, Cambria, "Times New Roman", Times, serif',
  mono: 'ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace',
};
export const spacing = {
  s0: 0,
  s1: 4,
  s3: 8,
  s4: 12,
  s5: 16,
  s6: 20,
  s7: 24,
  s8: 32,
  s9: 40,
  s10: 48,
  s11: 56,
};
export const screens = {
  xs: "480px",
  sm: "640px",
};
export const themeDefaults = {
  fontFamily: fontFamily.sans,
  lineHeight: lineHeight.relaxed,
  fontWeight: fontWeight.normal,
  fontSize: fontSize.base,
  color: colors.black,
  padding: "0px",
};
